<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Video and Audio Media</title>
</head>
<body>
    <div align="center">
        <h1>Video and Audio Media</h1>

        <iframe width="560" height="315" src="https://www.youtube.com/embed/JdVLnLKC-pk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        <br />
        <h4>Grand Canyon University Doctrinal Statement</h4>
        <br />

        <video height="320" width="240" controls>
            <!-- A video of me and my cat from when I was 9. -->
            <source src="media/cat 2010.mp4" type="video/mp4" />
            Your browser does not support the video tag.
        </video>
        <br />
        <!-- <h4>Student Support Video Clip</h4> -->
        <svg width="400" height="20">
            <text x="125" y="15" fill="red">
                Student Support Video Clip
                <animate attributeType="CSS" attributeName="opacity" values="1;0;1" dur="3s" repeatCount="indefinite"></animate>
            </text>
            Your browser does not support inline SVG.
        </svg>
        <br />

        <audio controls>
            <!-- cat meowing -->
            <source src="media/Meows.mp3" type="audio/mp3" />
            Your browser does not support the video tag.
        </audio>
        <br />
        <!-- <h4>Student Support Audio Clip</h4> -->
        <svg width="400" height="20">
            <text x="125" y="15" fill="red">
                Student Support Audio Clip
                <animate attributeType="CSS" attributeName="opacity" values="1;0;1" dur="3s" repeatCount="indefinite"></animate>
            </text>
            Your browser does not support inline SVG.
        </svg>
        <br />

        <a href="index.html">Go Back to the Main Page</a>
    </div>
</body>
</html>